<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson 01</title>
</head>
<body>
    <h2>Resume</h2>
    <form>
        <h3>Bob</h3>
        <img src="https://cdn-icons-png.flaticon.com/512/168/168726.png" width="150px" height="150px">
        <p>Please a message</p>
        
        <div><label>Your email </label></div>
        <div><input type="text" /></div>
        
        <div><label>Message </label></div>
        <textarea rows="4" cols="25" placeholder="Your message here"></textarea>

        <div>
            <button>Submit</button>
        </div>
    </form>
    
</body>
</html>